.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {position: relative;min-height: 1px;overflow: hidden;padding-left: 15px;padding-right: 15px;}
.col-xs-5ths {width: 20%;float: left;}

@media (min-width: 768px) {.col-sm-5ths {width: 20%;float: left;}}
@media (min-width: 992px) {.col-md-5ths { width: 20%;float: left;}}
@media (min-width: 1200px) {.col-lg-5ths {width: 20%;float: left;}}
@media screen and (min-width: 1025px){
    .dropdown2:hover >ul{display:block;}
   
}
/*Ipad ngang(1024 x 768)*/
@media screen and (max-width: 1024px){
   .navbar-default .navbar-nav>li>a{
        padding-left: 10px;
        padding-right: 10px;
        font-size: 13px;
   }
   .dichvu .item-dichvu{
        min-width: 160px;
   }
   .body-dichvu>.row:nth-child(2) .dichvu:nth-child(2) .item-dichvu{
       position: relative;
       right: 15px;
   }
   .intro_desc h6{
       font-size: 13px;
   }
   .col-search{display: none;}
   .col-right{width: 66.66666667%;}
   .navbar-form.form-top{display: block !IMPORTANT;width: 80%;margin: 0px auto;margin-bottom: 10px;margin-top: 10px;}
   .item-sp .title{margin-right: 5px;margin-left: 5px;margin-bottom: 10px;}
   .col-thuonghieu{
      width: 20%;
   }
}
/*Ipad dọc(768 x 1024)*/
@media screen and (max-width: 768px){
    .sm-none{display: none !important;}
    .sm-block{display: block !important;}
    
    .hc-nav-trigger.hc-nav-1{
        display: block !important;
        padding-bottom: 1px;
        padding-top: 13px;
        margin-right: 0;
        float: right;
        padding: 5px 0px;
        margin-top: 5px;
    }
    .navbar-default{
        margin-top: 0;
        /* position: fixed; */
        /* top: 0; */
        /* left: 0; */
        /* right: 0; */
        /* z-index: 10; */
        /* transition: none; */
    }
    .navbar-default .navbar-collapse{
        display: none !important;
    }
    .container>.navbar-header{
        float: none;
    }
    .navbar-default.fix{
        top: 0;
        margin-top: 0;
    }
    .navbar-default{
        margin-top: 0;
    }
    .logo{
        margin-top: 0;
        margin-bottom: 0;
    }
    .navbar-brand{
        margin-top: 0;
        margin-left: 0px;
    }
    .item-cuuho>a>span{
        font-size: 14px;
        width: 90%;
    }
    .logo img{
        height: auto;
    height: 90px;}
    .gioithieu h1{
        font-size: 18px;
    }
   .col-logo{width: 50%;}
   .col-right{width: 50%;}
   .giohang{margin-top: 20px;margin-bottom: 20px;}
   .navbar-form.form-top{width: 100%;}
   .col-thuonghieu{
      
   }
}
/*Tablet nhỏ(480 x 640)*/
@media screen and (max-width: 767px){
    
    .xs-block{display:block !important;}
    .xs-none{display: none !important;}
    .hc-nav-trigger.hc-nav-1{
    	display: block !important;
    	/* padding: 8px 0px; */
    	/* float: right; */
    	margin-right: 15px;
    	box-shadow: none;
    }
    .title-gioithieu{
        font-size: 18px;
        margin-top: 0;
        margin-bottom: 10px;
    }
    .gioithieu h2{
        margin-top: 15px;
        font-size: 18px;
    }
    .gioithieu{
        padding-top: 10px;
    }
    .mobile-search{
    float: none !important;
    }
    .form-top{
        margin-left: 0;
        /* width: 80%; */
    }
    .giohang{
        float: right !important;
        margin-right: 15px;
        height: 40px;
        margin-top: 20px;
        margin-bottom: 5px;
    }
    .giohang .num{
        position: absolute;
        background-color: #fecf28;
        color: #000;
        padding: 0px 4px;
        font-size: 14px;
        border-radius: 18px;
        right: 1px;
    }
    .form-top input{
        border-radius: 30px;
    height: 45px;}
    .social_icons{
        text-align: center;
        margin-bottom: 10px;
    }
    .chantrang{
        text-align: center;
    }
    .cart-product-quantity{
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }
    .cart_btn{text-align: center;}
    .cart_extra{
        display: block;
    }
   .logo img{height: auto;}
   .col-thuonghieu{
      width: 33.3333%;
   }
 }
/*Iphone(480 x 640)*/
@media screen and (max-width: 320px){
    
}
/*Smart phone nhỏ*/
@media screen and (max-width: 240px){
    
}

